
PYROS - Evolution #6680
Evolution # 6717 (Nouveau): ============== (( PYROS SOFTWARE )) ==============
Evolution # 6675 (Nouveau): ======= ((F)) MODULE - GENERAL PROJECT =======
Evolution # 6713 (Nouveau): ----- ((F)) FUNCTION - CI&CD (Contin. Integr, Test & Deploy) -----

((T)) Config (script XML)
02/05/2019 08:54 pm - Etienne Pallier

Status: En cours Start date: 02/05/2019
Priority: Normal Due date:
Assignee: Alain Klotz % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Version 0.20 - Restructuring with agents (no more celery)Spent time: 0.00 hour
Description

Fichier de configuration XML pour UNIT (télescope…) spécifique :
- Dossier indépendant, séparé de pyros
- Fichier XML
- Parsing
- Doc

History
#1 - 02/06/2019 09:30 am - Etienne Pallier
- Parent task changed from #6678 to #6713

#2 - 02/06/2019 08:33 pm - Etienne Pallier

Isoler les paramètres d’un UNIT (telescope) en dehors du projet pyros :
pyros_unit_taca/ => une unit
Depuis pyros.settings, aller chercher la conf xml de la unit

#3 - 02/06/2019 08:58 pm - Etienne Pallier
- Description updated

#4 - 02/06/2019 08:59 pm - Etienne Pallier
- Description updated

#5 - 02/08/2019 11:44 am - Etienne Pallier
- Description updated

#6 - 02/21/2019 11:52 am - Alain Klotz
- % Done changed from 40 to 60

#7 - 03/06/2019 10:35 am - Etienne Pallier
- Status changed from Nouveau to En cours
